2017-09-23 00:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002280Kali Linux[All Projects] New Tool Requestspublic2015-05-26 13:59
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002280: Package GNOME Shell extension "Refresh wifi connections"
Descriptionhttps://extensions.gnome.org/extension/905/refresh-wifi-connections/
https://github.com/kgshank/gse-refresh-wifi
Attached Files

-Relationships
+Relationships

-Notes

~0003317

sbrun (manager)

package is available in kali-rolling: version 3.16.1-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2015-05-18 13:20 rhertzog New Issue
2015-05-18 13:20 rhertzog Status new => assigned
2015-05-18 13:20 rhertzog Assigned To => sbrun
2015-05-26 13:59 sbrun Note Added: 0003317
2015-05-26 13:59 sbrun Status assigned => resolved
2015-05-26 13:59 sbrun Resolution open => fixed
2015-05-26 13:59 sbrun Fixed in Version => kali-dev
+Issue History